f = imread('pout.tif');
h = imhist(f);
h1 = h(1:10:256);
horiz = 1:10:256;
bar(horiz,h1);
xlabel('Intesity Level','fontsize',12);
ylabel('Count of Pixels','fontsize',12);
title('Image Histogram');
axis([0 255 0 1500]);
set(gca,'xtick',[0:50:255]);
set(gca,'ytick',[0:200:1500]);



